Skip to content
devel
Switch branches/tags
Code

Latest commit

 

Git stats

Files

Permalink
Failed to load latest commit information.
Type
Name
Latest commit message
Commit time
 
 
 
 
 
 
 
 
 
 
 
 
 
 

ATSAS plugin

This plugin is wrapping ATSAS programs from http://www.embl-hamburg.de/biosaxs/software.html

Installation

You will need to use 3.0 version of Scipion to be able to run these protocols. To install the plugin, you have two options:

  1. Stable version
scipion installp -p scipion-em-atsas
  1. Developer's version

    • download repository
    git clone https://github.com/scipion-em/scipion-em-atsas.git
    
    • install
    scipion installp -p path_to_scipion-em-atsas --devel
    

Supported versions

2.8.2, 3.0.1

Protocols

  • convert PDB to SAXS curve

About

Plugin to use Atsas program within the Scipion framework

Resources

License

Packages

No packages published

Languages